package com.nokia.financeapi.pojo.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.math.BigDecimal;

@Data
public class GetDriveStatVo {
    @Schema(description = "地区名称", example = "石家庄")
    private String areaName;
    @Schema(description = "行驶里程", example = "11.23")
    private BigDecimal mileage;
    @Schema(description = "出勤率", example = "22.34")
    private BigDecimal attendanceRate;
}
