package com.nokia.financeapi.controller;

import cn.hutool.core.util.IdUtil;
import io.swagger.v3.oas.annotations.Hidden;
import io.swagger.v3.oas.annotations.Operation;
import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.extern.slf4j.Slf4j;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@Hidden
@Tag(name = "测试")
@Slf4j
@RequestMapping("/test")
@RestController
public class TestController {
    /**
     * 短信告警测试
     */
    @Operation(summary = "短信告警测试")
    @GetMapping("/alert")
    public Object alert() {
        throw new RuntimeException("短信告警测试: " + IdUtil.fastSimpleUUID());
    }
}
