package com.nokia.financeapi.pojo.dto;

import io.swagger.v3.oas.annotations.Hidden;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

@Data
public class GetBuildingOptionsDto {
    @Schema(description = "账期，不传默认最新", example = "202309")
    private Integer endDate;
    @Schema(description = "地市", example = "石家庄")
    private String city;
    @Schema(description = "区县", example = "长安区")
    private String district;
    /**
     * 开始日期
     */
    @Hidden
    private Integer startDate;
}
