package com.nokia.financeapi.pojo.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.math.BigDecimal;

@Data
public class GetCarCostStatVo {
    @Schema(description = "地区名称", example = "石家庄")
    private String areaName;
    @Schema(description = "总费用", example = "11.23")
    private BigDecimal costSum;
    @Schema(description = "单车费用", example = "22.34")
    private BigDecimal costAvg;
}
