package com.nokia.financeapi.service.car;

import com.nokia.financeapi.common.R;
import com.nokia.financeapi.pojo.dto.GetCarReportDto;
import com.nokia.financeapi.pojo.vo.GetCarReportVo;
import com.nokia.financeapi.service.common.file.FileService;
import org.springframework.stereotype.Service;

@Service
public class CarReportService {
    private final FileService fileService;

    public CarReportService(FileService fileService) {
        this.fileService = fileService;
    }

    public R<GetCarReportVo> getReportWord(GetCarReportDto dto) {
        GetCarReportVo vo = new GetCarReportVo();
        String object = "oss/reports/car/202309.doc";
        String url = fileService.getDownloadUrl(object);
        vo.setUrl(url);
        return R.ok(vo);
    }

    public R<GetCarReportVo> getReportPdf(GetCarReportDto dto) {
        GetCarReportVo vo = new GetCarReportVo();
        String object = "oss/reports/car/202309.pdf";
        String url = fileService.getDownloadUrl(object);
        vo.setUrl(url);
        return R.ok(vo);
    }
}
